;
; File:         strings.ini
; Version:      1.1
; Date:         2012-04-07
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
DISTANCE_CALL=Σημείωση απόστασης
EMPTY_CALL=Αδεια σημείωση
AND=Και
INTO=Σε
ONTO=Στο
CALLOUT_TIME=Χρόνος σημείωσης
CALLOUT_DISTANCE=Απόσταση σημείωσης
CALLOUT_ADJUST=Προσαρμογή σημείωσης
SOUND_INDEX=Κατάλογος ήχου
PLACE_HOLDER=Κράτηση θέσης
FINISH=Τερματισμός
SPLIT_TIME=Ενδοιάμεσος Χρόνος
STOP=Στοπ
DONE=Τέλος
AT_TEE=Στη
WITH=Με
AT2=Στα
AT3=Στους
WHERE=Που

